@font-face
{
    font-family: 'OpenSans-Semibold';
    font-weight: normal;
    font-style: normal;

    src: url('fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),  url('fonts/OpenSans-Semibold.woff') format('woff'), url('fonts/OpenSans-Semibold.ttf')  format('truetype'), url('fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
}
@font-face
{
    font-family: 'OpenSans-Light';
    font-weight: normal;
    font-style: normal;

    src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/OpenSans-Light.woff') format('woff'), url('fonts/OpenSans-Light.ttf')  format('truetype'), url('fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
}

@font-face
{
    font-family: 'OpenSans-Extrabold';
    font-weight: normal;
    font-style: normal;

    src: url('fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),  url('fonts/OpenSans-Extrabold.woff') format('woff'), url('fonts/OpenSans-Extrabold.ttf')  format('truetype'), url('fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
}

@font-face
{
    font-family: 'OpenSans-Bold';
    font-weight: normal;
    font-style: normal;

    src: url('fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/OpenSans-Bold.woff') format('woff'), url('fonts/OpenSans-Bold.ttf')  format('truetype'), url('fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
}


@font-face
{
    font-family: 'OpenSans';
    font-weight: normal;
    font-style: normal;

    src: url('fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('fonts/OpenSans.woff') format('woff'), url('fonts/OpenSans.ttf')  format('truetype'), url('fonts/OpenSans.svg#OpenSans') format('svg');
}


/* ================= FONTS ================== */
h1,
h2,
h3,
h4,
h5,
h6,
strong,
.slidetext,
.button,
input[type='submit'],
.next a,
.previous a,
.testimonial-name,
.readmore-button,
.resp-tabs-list li,
.ns_nerveSlider .ns_slideContent div span,
.featured-image-date p,
.slidetext
{
    font-family: 'Open Sans', 'Microsoft YaHei', 'SimHei', 'Microsoft JengHei', Tahoma, Arial, Helvetica, sans-serif !important;
}
body,
p,
.nav-buttons span,
.nav,
.testimonial-name span
{
    font-family: 'Open Sans', 'Microsoft YaHei', 'SimHei', 'Microsoft JengHei', Tahoma, Arial, Helvetica, sans-serif !important;
}
body,
p,
.ionTabs__tab,
input[type='text'],
input[type='email'],
input[type='number'],
input[type='date'],
input[type='password'],
textarea,
.nav ul,
.accordion-header
{
    font-size: 13px;
}
small
{
    font-size: 12px;

    color: #333;
}
h1
{
    font-size: 60px;
}
h2,
.slidetext
{
    font-size: 30px;
}
h3
{
    font-size: 25px;
}
h4
{
    font-size: 18px;
}
h5,
.toggleMenu,
.testimonial-name,
.featured-image-date p
{
    font-size: 16px;
}
h6
{
    font-size: 14px;
}
blockquote p,
.testimonial .testimonial-text p,
.gallery-title,
.resp-tabs-list li,
h2.resp-accordion
{
    font-size: 13px;
}
.nav
{
    font-size: 17px;
}
.nav ul
{
    width: 14em;
}
/* ================= ICONS ================== */
[class^='flaticon-']:before,
[class*=' flaticon-']:before,
[class^='flaticon-']:after,
[class*=' flaticon-']:after
{
    color: #d24546;
}
/* ================= GENERAL STYLES ================== */
.blogimage,
.galleryimage,
#lightGallery-slider .lightGallery-slide
{
    background: url('images/loader.gif') no-repeat scroll center center transparent;
}
body
{
    min-width: 320px;

    color: #666;
    background-color: #fff;
}
h1,
h2,
h3,
h4,
h5
{
    color: #333;
}
h1,
h2,
h3,
h4,
strong
{
    font-weight: bold;
}
a
{
    color: #d24546;
}
a:hover
{
    color: #d24546;
}
h6,
p
{
    color: #666;
}
hr
{
    background-color: #f5f1f0;
}
.label
{
    color: #333;
    background-color: #f5f1f0;
}
.label a
{
    color: #fff;
}
.label a:hover
{
    color: #fff;
}
blockquote
{
    background: #f5f1f0;
}
blockquote:before
{
    background: #d24546;
}
blockquote:after
{
    color: #fff;
}
/* ================= CAROUFREDSEL ================== */
.nav-buttons
{
    background-color: #d24546;
}
.nav-buttons span
{
    color: #fff;
}
.micon
{
    background-color: #d24546;
}
#caroufredsel-main-wrapper .slidetext
{
    color: #fff;
    background-color: #d24546;
}
#caroufredsel-main-wrapper .slidetext a
{
    color: #fff;
}
/* ================= MAIN MENU  ================== */
.logo h1
{
    color: #000 !important;
}
#site-container section
{
    padding-top: 70px;
    padding-bottom: 70px;
}
.toggleMenu
{
    color: #fff !important;
    background-color: rgba(0,0,0,1);
}
.nav a
{
    font-size: 14px;

    padding: 10px 10px;

    color: #666;
}
.nav > .activelink > a
{
    color: #d24546;
    background: none;
}
.nav > li > a:hover
{
    color: #d24546 !important;
    background: none;
}
.nav li ul
{
    background: rgba(255,255,255,.7);
}
.nav li li a,
.nav li li li a
{
    color: #fff;
}
.nav li li a:hover,
.nav li li li a:hover
{
    color: #fff;
}
/* ================= PAGE STRUCTURE ================== */

/* ================= LATEST NEWS ================== */
.latest-news > figcaption
{
    background-color: #f5f1f0;
}
.latest-news > figcaption > div > hr
{
    background-color: #fff;
}
.latest-news h5 a
{
    color: #333;
}
.latest-news h5 a:hover
{
    color: #d24546;
}
/* ================= NEWS ================== */
.blogcontainer
{
    background-color: #f5f1f0;
}
.blogimage a
{
    background-color: #d24546;
}
.postcontent h4 a
{
    color: #333;
}
.postcontent h4 a:hover
{
    color: #d24546;
}
.postcontent > hr
{
    background-color: #fff;
}
.featured-image-date
{
    background-color: #d24546;
}
.featured-image-date p
{
    color: #fff;
}
.blogmetadata
{
    background-color: #f5f1f0;
}
.blogmetadata a
{
    color: #666;
}
.blogmetadata a:hover
{
    color: #d24546;
}
.blogmetadata span
{
    color: #fff;
}
/* ================= COMMENTS  ================== */
.comments_content
{
    border-top: 1px solid #f5f1f0;
}
/* ================= SIDEBAR ================== */
.widget_recent_entries ul li,
.widget_categories ul li,
.widget_recent_comments ul li,
.widget_pages ul li,
.widget_meta ul li,
.widget_archive ul li,
.widget_rss ul li,
.widget_recent-posts ul li,
.recentcomments,
.sidebar-list li
{
    border-bottom: 1px solid #f5f1f0;
}
/* ================= FORMS ================== */
input,
textarea,
select
{
    color: #666;
    border: 1px solid #f6f6f6;
    background: #f6f6f6;
}
input:focus,
textarea:focus,
select:focus
{
    color: #333;
    border: 1px solid #d24546;
}
.next a,
.previous a,
input[type='submit']
{
    color: #fff !important;
    background-color: #d24546;
}
.next a:hover,
.previous a:hover,
input[type='submit']:hover
{
    color: #fff !important;
    background-color: #333;
}
.searchbox .button:hover
{
    background-color: #d24546;
}
/* ================= FOOTER ================== */
#footer
{
    color: #fff;
    background-color: #333;
}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6,
#footer-widgets p,
.footer-widget li a,
.footer-widget ul li a:hover,
.credits,
.tagcloud a
{
    color: #fff;
}
.page-block .tagcloud a:hover,
.tagcloud a:hover
{
    color: #fff;
    background-color: #d24546;
}
.page-block .tagcloud a
{
    color: #666;
    background-color: #f5f1f0;
}
#footer-widgets #wp-calendar caption,
#footer-widgets #wp-calendar tbody
{
    color: #fff;
}
#footer-widgets #wp-calendar a,
#footer-widgets #wp-calendar a:hover
{
    color: #fff !important;
}
#footer-widgets #wp-calendar tbody td
{
    border: 1px solid #666;
}
/* ================= BACK TO TOP BUTTON ================== */

.back-to-top:hover
{
    background-color: rgba(0,0,0,.5);
}
/* ================= ACCORDION  ================== */
#accordion-container
{
    border-top: 1px solid #f5f1f0;
}
.accordion-header
{
    font-size: 20px;
    font-weight: bold;

    padding: 10px 0;

    border-bottom: 1px solid #f5f1f0;
}
.accordion-header:hover
{
    color: #000;
}
.active-header
{
    color: #000;
}
.accordion-content
{
    font-size: 16px;

    display: none;

    padding: 5px;

    border-bottom: 1px solid #f5f1f0;
}

/*General */
.light
{
    font-weight: 300;
}
.black-0
{
    color: #000;
}
.black-3
{
    color: #333;
}
.black-6
{
    color: #666;
}
a.black-0:hover,
a.black-3:hover,
a.black-6:hover
{
    color: #d24546;
}
.bold
{
    font-weight: blod;
}
.red,
.red p
{
    color: #d24546;
}
.normal
{
    font-weight: normal;
}
.white,
.white p
{
    color: #fff;
}
.gray,
.gray p
{
    color: #ccc;
}
.white-bg
{
    background: #fff;
}
.white-bg.button
{
    color: #ccc !important;
}
.gray-bg
{
    background: #ccc;
}
.red-bg
{
    background: #d24546;
}
.text_aligncenter
{
    text-align: center;
}
.text_alignleft
{
    text-align: left;
}
.text_alignright
{
    text-align: right;
}
.page-block-padding
{
    padding: 20px 70px;
}
.padding-large-v
{
    padding-top: 30px;
    padding-bottom: 30px;
}
.padding-large-h
{
    padding-right: 30px;
    padding-left: 30px;
}
.padding-base-v
{
    padding-top: 20px;
    padding-bottom: 20px;
}
.padding-base-h
{
    padding-right: 20px;
    padding-left: 20px;
}
.padding-small-v
{
    padding-top: 10px;
    padding-bottom: 10px;
}
.padding-small-h
{
    padding-right: 10px;
    padding-left: 10px;
}
.no-padding-v
{
    padding-top: 0;
    padding-bottom: 0;
}
.no-padding-h
{
    padding-right: 0;
    padding-left: 0;
}
.show-grid-lg
{
    margin-bottom: 35px;
}
.show-grid-md
{
    margin-bottom: 25px;
}
.show-grid-sm
{
    margin-bottom: 15px;
}
.show-grid-xs
{
    margin-bottom: 5px;
}
.quote-left-bg
{
    padding-top: 60px;
    padding-left: 60px;

    background: url( images/quote-left.png ) no-repeat left top;
}
.quote-right-bg
{
    padding-bottom: 55px;

    background: url( images/quote-right.png ) no-repeat right bottom;
}
.required
{
    color: #d90000;
}
ul.list-style-none
{
    margin: 0;
    padding-left: 0;

    list-style: none;
}
.container
{
    max-width: 1140px;
}
.nav-container-inner
{
    max-width: 1140px;
}
img
{
    max-width: 100%;
}
.read-more
{
    font-size: 12px;

    display: inline-block;

    padding: 15px 45px;

    color: #fff;
    border: 1px solid #fff;
    background: transparent;
}
.read-more:hover
{
    color: #fff;
    background: #d24546;
}
a.more
{
    font-size: 12px;
    font-weight: bold;

    padding: 2px 10px;

    color: #fff;
    background: #d24546;
}
a.more:hover
{
    background: #333;
}
.width-10,
.width-7
{
    margin: 0 auto;
}
.width-10
{
    max-width: 1000px;
}
.width-7
{
    max-width: 700px;
}
/*Page Navi*/
.wp-pagenavi .pages
{
    display: none;
}
.wp-pagenavi > a,
.wp-pagenavi > span
{
    font-size: 15px;
    line-height: 29px;

    margin-right: 15px;
    padding: 8px 15px;

    color: #fff;
    border: none;
    background-color: #000;
}
.wp-pagenavi > a:hover
{
    background-color: #333;
}
.wp-pagenavi > span.current
{
    color: #000;
    background-color: #ddd;
}
.wp-pagenavi .previouspostslink
{
    text-indent: 10em;

    color: rgba(255, 255, 255, 0);
    background-image: url('images/pagenavi-prev.png');
    background-repeat: no-repeat;
    background-position: center center;
}
.wp-pagenavi .nextpostslink
{
    text-indent: 10em;

    color: rgba(255, 255, 255, 0);
    background-image: url('images/pagenavi-next.png');
    background-repeat: no-repeat;
    background-position: center center;
}

/*Header*/
.nav-container
{
    margin-bottom: 0;
    padding: 10px 0;

    border: 0;
    border-radius: 0;
    background-color: rgba(255, 255, 255, .7);
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
       -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
            box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
}
#menu-primary-menu a
{
    color: #333;
    border-bottom: 5px solid transparent;
}
#menu-primary-menu > li > a
{
    line-height: 1.2;
    margin: 45px 5px 0 5px;
    padding: 0 5px;
}
#menu-primary-menu .sub-menu > li > a
{
    line-height: 1.5em;

    padding: 10px 20px !important;
}
#menu-primary-menu li.current_page_item > a,
#menu-primary-menu li.current-menu-item > a,
#menu-primary-menu li.current-page-parent > a,
#menu-primary-menu li.current-page-ancestor > a,
#menu-primary-menu > li > a:hover
{
    color: #d24546;
}
.nav-container.f-nav
{
    background-color: #fff;
}
#menu-primary-menu li.menu-item-has-children .custom-menu-icon
{
    line-height: 20px !important;

    position: absolute;
    z-index: 111;
    top: 10px;
    right: 20px;

    padding: 8px 10px !important;

    cursor: pointer;

    color: #000 !important;
}
/*Slider*/
.tparrows.custom
{
    width: 62px;
    height: 62px;

    background-repeat: no-repeat;
    background-position: center center;
}
.tp-leftarrow.custom
{
    background-image: url('images/custom-left.png');
}
.tp-leftarrow.custom:hover
{
    background-image: url('images/custom-left-2.png');
}
.tp-rightarrow.custom
{
    background-image: url('images/custom-right.png');
}
.tp-rightarrow.custom:hover
{
    background-image: url('images/custom-right-2.png');
}
.tp-bullets.simplebullets.custom .bullet
{
    position: relative;

    float: left;

    width: 12px;
    height: 12px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 40px;

    cursor: pointer;

    background: rgba(0, 0, 0, 0) url('images/custom-bullet.png') no-repeat scroll left top;
}
.tp-bullets.simplebullets.custom .bullet:first-child
{
    margin-left: 0;
}
.tp-bullets.simplebullets.custom .bullet:hover,
.tp-bullets.simplebullets.custom .bullet.selected
{
    background-position: left bottom;
}
.tp-caption.slider-text-01
{
    padding-left: 40px;

    background: url('images/slider-icon.png') left top no-repeat;
}
.tp-caption.slider-text-02
{
    padding-right: 40px;

    background: url('images/slider-icon.png') right bottom no-repeat;
}
.banner-white-bg span
{
    padding: 0 20px;
}
.banner-white-bg::before,
.banner-white-bg::after
{
    display: inline-block;

    width: 7em;
    height: 1px;
    margin-top: 0;

    content: '';
    vertical-align: middle;

    background-color: #fff;
}
/*Footer*/
#footer .sub-footer
{
    font-size: 13px;

    position: relative;

    background: #d24546;
}
.footer-social
{
    padding: 30px 0;

    text-align: center;
}
.footer-social li
{
    display: inline-block;

    padding: 0 30px;
}
.sub-footer a,
.sub-footer a:hover
{
    color: #fff;
}
.footer-list li
{
    line-height: 55px;

    display: inline-block;

    vertical-align: middle;
}
.footer-list .footer-contact
{
    font-size: 20px;

    padding: 0 20px;
}
.footer-list .footer-phone
{
    font-size: 30px;
    font-weight: 300;
}
#footer .menu
{
    text-align: left;
}
#footer  a
{
    line-height: 20px;

    padding: 0;

    color: #fff;
}
#footer a:hover
{
    color: #d24546;
}
.sub-footer-01
{
    padding: 55px 0 15px;

    border-bottom: 1px solid rgba(0, 0, 0, .1);
}
.footer-info-wrapper .footer-info-title
{
    font-size: 20px;
    line-height: 1;

    padding-bottom: 10px;
}
.footer-info-wrapper .footer-info-desc
{
    font-size: 12px;

    max-width: 52px;
}
.footer-info-wrapper
{
    display: inline-block;

    margin-bottom: 20px;
    padding-right: 105px;
    padding-left: 15px;

    text-align: left;

    border-left: 6px solid #fff;
}
.footer-info-wrapper-01
{
    background: url('images/footer-icon-02.png') no-repeat right top;
}
.footer-info-wrapper-02
{
    background: url('images/footer-icon-01.png') no-repeat right top;
}
.footer-info-wrapper-03
{
    background: url('images/footer-icon-03.png') no-repeat right top;
}
/*Home Sections*/
#site-container section.home-section-01
{
    padding: 40px 0;

    text-align: center;

    color: #fff;
}
.home-section-01 span.keji,
.home-section-01 span.cailiao
{
    font-size: 16px;
    line-height: 55px;

    display: inline-block;

    min-height: 55px;
    padding-left: 85px;

    background: url('images/keji-icon.png') left center no-repeat;
}
.home-section-01 span.fuhao
{
    font-size: 50px;
    line-height: 55px;

    position: relative;
    top: 13px;

    padding: 0 40px 0 60px;
}
.home .main-content-wrapper
{
    padding: 0;
}
.home-section-img img
{
    display: block;

    height: auto;
    margin: 0 auto;
}
.home #site-container
{
    margin-bottom: 0;
}
.home-section-02 .home-materials-wrapper
{
    padding: 20px 0 0;
}
.home-section-02 .home-materials-wrapper .home-materials-img
{
    margin-bottom: 20px;
}
.home-section-02 .home-materials-wrapper .home-materials-img img
{
    -webkit-border-radius: 150px;
       -moz-border-radius: 150px;
            border-radius: 150px;
}
.home-materials-wrapper h5
{
    color: #666;
}
#site-container .home-section-about
{
    padding: 0;

    background-size: cover;
}
.home-section-about .black-bg
{
    padding: 70px 0;

    background: rgba(0,0,0, .6);
}
.home-about-content
{
    margin-bottom: 55px;
}
.special-title h1
{
    margin-bottom: 0;
}
.special-title  h3
{
    margin-bottom: 30px;
}
.new-date-wrapper
{
    display: inline-block;

    padding: 10px 11px;

    text-align: center;

    background: #a2af3b;
}
.new-date-wrapper .date
{
    font-size: 40px;
    line-height: 1.25em;

    display: block;

    color: #fff;
}
.new-date-wrapper .time
{
    font-size: 12px;
    line-height: 20px;

    display: block;

    color: #fff;
}
#site-container section.home-section-news
{
    padding-bottom: 50px;
}
#site-container .home-section-portfolio
{
    padding: 0;

    background-size: cover;
}
.home-section-portfolio .black-bg
{
    padding: 90px 0;

    background: rgba(0,0,0, .3);
}
.home-section-portfolio .container
{
    max-width: 1080px;
}
.recommend-portfolio-list
{
    margin: 80px 0 20px;
}
.recommend-portfolio
{
    position: relative;

    max-width: 320px;
    margin: 0 auto 20px;

    border: 2px solid transparent;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    background: #fff;
}
.recommend-portfolio:hover
{
    border: 2px solid #d24546;
}
.recommend-portfolio-img
{
    position: absolute;
}
.recommend-portfolio img
{
    -webkit-border-radius: 8px 0 0 8px;
       -moz-border-radius: 8px 0 0 8px;
            border-radius: 8px 0 0 8px;
}
.recommend-portfolio .recommend-portfolio-desc
{
    position: relative;

    min-height: 107px;
    margin-left: 160px;
    padding-left: 20px;
}
.recommend-portfolio .recommend-portfolio-desc h5
{
    padding-top: 10px;
}
.recommend-portfolio-desc-wrapper .more
{
    font-size: 13px;
    line-height: 20px;

    padding: 2px 5px 0 0;

    text-align: right;

    border-top: 1px solid #eee;
}
/*Page*/
.main-content-wrapper
{
    padding: 60px 0;
}
.breadcrumbs
{
    line-height: 20px;

    padding-bottom: 20px;

    border-bottom: 1px solid #eee;
}
.main-content
{
    margin-top: 40px;
}
.page-title
{
    position: relative;

    padding: 0;

    background-repeat: no-repeat;
    background-position: center center;
}
.page-title-inner
{
    min-height: 400px;
    padding: 150px  0 0;

    background: rgba(0, 0, 0, .1);
}
.page-title.bg-hide .page-title-inner
{
    background: none;
}
.page-title.bg-hide
{
    min-height: inherit;

    background: #eee;
}
.page-title-padding
{
    width: 100%;
}
.page-title.bg-hide .page-title-padding
{
    display: inline-block;

    padding: 0 15px;

    background: #eee;
}
.page-title h1
{
    font-family: 'OpenSans-Extrabold' !important;
    font-size: 42px;

    display: inline-block;

    margin-bottom: 15px;
    padding: 0 20px 5px;

    text-transform: uppercase;

    color: #fff;
    border-bottom: 2px solid #fff;
}
.page-title h1:after
{
    content: none;
}
.page-title h3
{
    color: #fff;
}
.about-img-text
{
    float: left;

    margin: 0 30px 30px 0;
}
.about-img-intro
{
    padding: 20px 30px 10px;
}
.contact-text
{
    font-size: 20px;
    font-weight: normal;

    margin-right: 20px;
}
.contact-text,
.contact-tel
{
    line-height: 55px;

    display: inline-block;

    vertical-align: middle;
}
.contact-info-desc
{
    padding: 10px 0 25px;
}
.contact-info-desc img
{
    margin-bottom: 15px;
}
.contact-info-desc span.normal
{
    position: relative;
    left: 7px;
}
#contact-form h4
{
    font-weight: normal;

    margin-bottom: 15px;
    padding-bottom: 20px;

    border-bottom: 1px solid #eee;
}
div.wpcf7 img.ajax-loader
{
    display: block;
}
.contact-form-wrapper
{
    padding-top: 15px;
}
.contact-form-wrapper br
{
    display: none;
}
/*Sidebar*/
#mainsidebar ul
{
    padding: 10px 0;
}
.simple-section-nav ul li,
.custom-page-sidebar li
{
    margin-bottom: 5px;
    padding: 10px 0 10px 0;

    list-style: none;

    border-bottom: 1px solid #eee;
}
.simple-section-nav ul li:last-child,
.custom-page-sidebar li:last-child
{
    margin-bottom: 0;

    border-bottom: none;
}
#mainsidebar
{
    margin-bottom: 40px;
}
#mainsidebar .sidebar-box
{
    margin-bottom: 30px;
}
#mainsidebar h5,
.sidebar-box h5
{
	border-bottom: 2px solid #333;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.sidebar-box ul.custom-page-sidebar
{
    padding-left: 0;
}
.simple-section-nav ul li a,
.custom-page-sidebar li a,
.widget_recent_entries ul li a,
.widget_categories ul li a
{
    font-size: inherit;
    font-size: 13px;

    display: inline-block;

    padding-left: 15px;

    transform: translate(0, 0);

    color: #666;

    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.simple-section-nav ul li.current_page_item a,
.widget_categories ul li.current-cat a,
.simple-section-nav ul li a:hover,
.custom-page-sidebar li a:hover
{
    color: #d24546;
}
.simple-section-nav .current_page_item > a,
.custom-page-sidebar .current-cat > a,
.widget_categories .current-cat a
{
    background: url('images/sidebar-icon.png')  no-repeat left center;
}
ul.sidebar-sub-list
{
    width: 100%;
    margin-top: 15px;
    padding-left: 0;

    border-top: 1px solid #eee;
}
ul.sidebar-sub-list li
{
    margin-bottom: 0;
    padding-left: 40px;
}
ul.sidebar-sub-list li:last-child
{
    padding: 10px 0 0 40px;
}
.sidebar-sub-list a
{
    margin-top: 5px;
}
.single .main-content
{
    margin-top: 30px;
}
.single .main-content p
{
    line-height: 2.1;
}
.single .main-content .page_title
{
    margin-bottom: 30px;
}
.sidebar-webchat-wrapper
{
    font-size: 12px;

    text-align: center;
}
.sidebar-webchat-desc
{
    font-size: 20px;

    display: inline-table;

    max-width: 100px;
    margin-right: 10px;
    margin-bottom: 15px;
    margin-left: 10px;

    vertical-align: middle;
}
.sidebar-webchat-wrapper img
{
    display: inline-block;
}
/*flexslider*/
.additonal_action_slider
{
    margin-bottom: 30px;
}
.additonal_action_slider #slider
{
    margin-bottom: 15px;
}
#carousel.flexslider li
{
    margin-right: 10px;
}
.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next
{
    display: none;
}
.flexslider:hover .flex-direction-nav .flex-prev,
.flexslider:hover .flex-direction-nav .flex-next
{
    display: block;
}
#slider.flexslider .flex-direction-nav .flex-prev,
#slider.flexslider .flex-direction-nav .flex-next
{
    width: 60px;
    height: 60px;

    -webkit-border-radius: 60px;
       -moz-border-radius: 60px;
            border-radius: 60px;
    background: rgba(0, 0, 0, .6);
}
#slider.flexslider .flex-direction-nav .flex-prev
{
    left: 25px;
}
#slider.flexslider .flex-direction-nav .flex-next
{
    right: 25px;
}
#slider.flexslider .flex-direction-nav .flex-prev:before
{
    margin-top: 9px;
    margin-left: 19px;

    content: url('images/flex-prev.png');
}
#slider.flexslider .flex-direction-nav .flex-next:before
{
    margin-top: 9px;
    margin-right: 19px;

    content: url('images/flex-next.png');
}
#carousel.flexslider .flex-direction-nav .flex-prev
{
    left: 0;
}
#carousel.flexslider .flex-direction-nav .flex-next
{
    right: 0;
}
#carousel.flexslider .flex-direction-nav .flex-prev,
#carousel.flexslider .flex-direction-nav .flex-next
{
    width: 17px;
    height: 57px;

    background: rgba(0, 0, 0, .6);
}
#carousel.flexslider .flex-direction-nav .flex-prev:before
{
    margin-left: 4px;

    content: url('images/flex-prev-02.png');
}
#carousel.flexslider .flex-direction-nav .flex-next:before
{
    margin-right: 4px;

    content: url('images/flex-next-02.png');
}
.flex-direction-nav a
{
    margin-top: -28px;
}
/*custom*/
.dropcap
{
    font-size: 80px;
    line-height: 72px;

    float: left;

    padding-right: 7px;
}
.product-cat-list
{
    float: left;
}
#site-container .embed-responsive-custom-size
{
    padding-bottom: 61%;
}
/*Post type*/
.main-content article,
.news-list-wrapper article
{
    margin-bottom: 25px;
    padding-bottom: 25px;
}
.post-container .post-title
{
    font-size: 12px;

    margin-bottom: 15px;
}
.news-list-wrapper .post-content-wrapper
{
    position: relative;

    min-height: 90px;
    padding-left: 95px;
}
.news-list-wrapper .new-date-wrapper
{
    position: absolute;
    top: 0;
    left: 0;
}
.post-excerpt
{
    line-height: 1.8em;
}
.post-tags-wrapper
{
    margin-top: 30px;
    padding-top: 30px;
    padding-left: 15px;

    border-top: 1px solid #eee;
}
.post-tags
{
    line-height: 22px;

    display: inline-block;

    width: 100%;
    padding-left: 35px;

    background: url('images/post-tags-icon.png') no-repeat left top;
    background-size: 23px 23px;
}
.post-tags li,
.post-tags ul
{
    display: inline-block;
}
.post-tags li
{
    line-height: 20px;

    position: relative;

    min-width: 60px;
    margin-right: 20px;
    padding-right: 20px;
    padding-left: 10px;

    text-align: center;

    background: #d24546;
    background-image: url('images/special-tag.png');
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 14px 21px;
}
.post-tags a
{
    font-size: 12px;

    color: #fff;
}
.post-tags a:hover
{
    text-decoration: underline;
}
.portfolio-list-wrapper h6,
.product-list-wrapper h6
{
    margin: 15px 0;

    color: #333;
}
.product-list-wrapper .pro_cat_img{
    display: block;
}
.paginate
{
    margin-top: 40px;
    padding-top: 40px;

    border-top: 1px solid #eee;
}
.header-top-right
{
    margin-top: 20px;
}
.header-contact
{
    display: inline-block;

    padding-left: 31px;

    text-align: left;

    background: url(images/phone-black.png) no-repeat left center;
}
.header-contact a
{
    font-size: 28px;
    line-height: 1;

    color: #d24546;
}
.header-top-right
{
    float: right;

    margin-right: 15px;
    margin-left: 15px;
}
.footer-contact small
{
    color: #fff;
}
.footer-contact
{
    display: inline-block;

    padding-left: 31px;

    text-align: left;

    background: url(images/phone-white.png) no-repeat left center;
}
.footer-contact a
{
    font-size: 28px;
    line-height: 1;

    color: #fff;
}
.contact-panel
{
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 25%;

    padding: 10px 20px;

    background: rgba(0, 0, 0, .5) none repeat scroll 0 0;
}
.back-to-top
{
    right: 10px;
    bottom: 0;

    width: 36px;
    height: 36px;

    -webkit-border-radius: 3px 3px 0 0;
       -moz-border-radius: 3px 3px 0 0;
            border-radius: 3px 3px 0 0;
    background-color: #d24546;
}
.copyright a
{
    color: #fff;
}
#footer
{
    color: #fff;
}
#footer .col-1,
#footer .col-1 a
{
    font-size: 12px;
}
#footer .col-3
{
    margin-top: 30px;
}
.home-main-content
{
    padding-top: 50px;
    padding-bottom: 50px;
}
.su-note-inner,
.su-note
{
    border: none !important;
    border-radius: 0 !important;
}
.read-more-btn
{
    font-size: 13px;
    font-weight: bold;

    padding: 5px 33px 5px 0;

    color: #333;
    background: url(images/readmore-icon.png) no-repeat right center;
}
.left_meta
{
    width: 100%;

    border-top: 2px solid #d24546;
    background-color: #f0f5f7;
}
.left_meta time
{
    font-size: 18px;
    font-weight: 500;

    display: block;

    padding: 18px 0 20px;

    text-align: center;

    color: #3a3c41;
}
.left_meta time strong
{
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;

    display: block;

    color: #d24546;
}
.left_meta time small
{
    font-size: 16px;
    font-weight: 100;

    display: block;
}
.blog-list
{
    padding-top: 20px;
    padding-bottom: 20px;
}
/*Responsive*/

@media (min-width: 900px)
{
    #menu-primary-menu > li.menu-item-has-children > a
    {
        margin-right: 10px;
        padding-right: 20px;

        background: url('images/sub-menu-icon.png') right center no-repeat;
    }
    #menu-primary-menu > li.menu-item-has-children:hover > a
    {
        background-image: url('images/sub-menu-icon-hover.png');
    }
    #menu-primary-menu li.menu-item-has-children .custom-menu-icon
    {
        display: none;
    }
}
@media (max-width: 1140px)
{
    .logo img
    {
        padding-bottom: 20px;
        padding-left: 15px;
    }
}
@media (min-width: 770px) and  (max-width: 1100px){
	.logo img {
		padding-bottom: 10px;
		padding-left: 15px;
		max-height: 70px;
	}
	#menu-primary-menu > li > a{
		margin: 45px 0 0;
	}
}
@media (max-width: 900px)
{
    .nav li ul
    {
        position: relative;
        left: 0;
    }
    #menu-primary-menu .sub-menu > li > a
    {
        padding-left: 40px !important;
    }

    #site-container
    {
        padding-top: 0;
    }
    .nav-container
    {
        padding: 20px 0 0;
    }

    .nav ul
    {
        width: 100%;
    }
    #menu-primary-menu > li > a
    {
        margin: 0 5px;
        padding: 10px 10px;
    }
}
@media (max-width: 770px)
{
    .nav-container
    {
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .remove-br br
    {
        display: none;
    }
    .home-section-01 span.fuhao
    {
        padding: 0 10px;
    }
    .recommend-portfolio .col-xs-12
    {
        width: 50%;
    }
    .page-title-inner
    {
        min-height: 300px;
        padding: 100px 0 0;
    }
    .page-title h1,
    h1
    {
        font-size: 45px;
    }
    #footer .sidebar-box
    {
        position: relative;

        margin-bottom: 5px;

        text-align: center;
    }
}
@media (max-width: 600px)
{
    .tp-caption.slider-text-01,
    .tp-caption.slider-text-02
    {
        padding-left: 40px;

        background: none;
    }
    .tp-leftarrow.custom
    {
        left: 10px !important;
    }
    .tp-rightarrow.custom
    {
        right: 10px !important;
    }
    .footer-list li.footer-logo
    {
        width: 100%;
    }
    .contact-info-desc .col-xs-6
    {
        width: 100%;
    }
    .home-section-01 img
    {
        margin-top: 20px;
    }
}
@media (max-width: 500px)
{
    .logo
    {
        float: none;

        margin-right: 0;

        text-align: center;
    }

    .header-top-right
    {
        display: block;
        float: none;

        margin-bottom: 20px;

        text-align: center;
    }
    #footer .menu
    {
        text-align: center;
    }
    #footer .col-1
    {
        text-align: center;
    }
    .widget_nav_menu ul li
    {
        padding: 10px 10px;
    }
    #footer .col-2
    {
        float: none;

        width: 100%;
    }
    #footer .col-3
    {
        float: none;

        width: 100%;
    }
}
